h1 { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #000000; 
	font-size:120%;
	font-weight:200;
}
h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:90%;
}
.menubar {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: small; 
	font-style: normal; 
	font-weight: bold; color: #000000; 
	line-height: 1.2em; 
	padding-top: 0px; 
	padding-bottom: 0px
}

.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #000000;
	line-height: 1.5em;
	font-style: normal;
}

.bodytextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #000000;
	line-height: 1.5em;
	font-style: normal;
	font-weight: bold;
}

.buttontext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	line-height: 200%;
	font-style: normal;
	background-image:  url(../images/blankbutton.gif);
	background-repeat: no-repeat;
	background-position: center top;
	vertical-align: middle;
}
.button {
	background-image: url(../images/blankbutton.gif);
	background-repeat: no-repeat;
	height: 10px;
	width: 82px;
}
.comments {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: italic;
	font-weight: lighter;
	color: #4A7095;
	line-height: 1.5em;
}
.newprod { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 75%; 
	color: #CC0033; 
	line-height: 1.3em; 
	font-weight: bold
}

.bgimage_info {
	background-image:  url(../images/topclouds1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	font-weight: bold;
}

.signon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #3C5977;
}
.smallbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #3C5977;
}
.stepstext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #1FA52C;
	line-height: 1.5em;
	font-style: normal;
	font-weight: bold;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3C5977;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3C5977;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: underline;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006699;
	text-decoration: none;
}
a.whitelinks:link {
	color:#FFFFFF;
}
a.whitelinks:visited {
	color:#FFFFFF;
}
a.whitelinks:hover {
	color:#FFFFCC;
}
a.whitelinks:active {
	color:#FFFFFF;
}
/* USED FOR HIGHLIGHTED PRODUCTS TOOL TIP ON INDEX.JSP */
a.tooltip {outline:none; }
a.tooltip strong {line-height:30px;}
a.tooltip:hover {text-decoration:none;} 
a.tooltip span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:60px; margin-left:-300px;
    width:240px; line-height:16px;
}
a.tooltip:hover span{
    display:inline; position:absolute; 
    border:2px solid #FFF;  color:#EEE;
    background:#000 url(../highlights/css-tooltip-gradient-bg.png) repeat-x 0 0;
}
.callout {z-index:20;position:absolute;border:0;top:-14px;left:120px;}
    
/*CSS3 extras*/
a.tooltip span
{
    border-radius:2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
        
    -moz-box-shadow: 0px 0px 8px 4px #666;
    -webkit-box-shadow: 0px 0px 8px 4px #666;
    box-shadow: 0px 0px 8px 4px #666;

    opacity: 0.8;
}

.indent_left {
	padding-left:50px;
}
.indent_both {
	padding-left:50px;
	padding-right:50px;
}
.producttext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}
.productheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
}
.producttitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #4A7095;
	border: thin outset #999999;
	text-align: center;
}
.leftnavbkground {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: 1.5%;
	background-image: url(../images/bottom.gif);
	background-repeat: no-repeat;
}
.bodytext_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-style: normal;
	line-height: normal;
}
.dkbluesmallbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-style: normal;
	font-weight: bold;
	line-height:1.2em;
	color:#000040;
}
.warning {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color:#000000;
	background-color:#FECF41;
	margin: 60px;
	text-align: center;
}
.whitesmallbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height:130%;
	font-weight: bold;
	color: #FFFFFF;
	margin-top:3px;
}
.use_selector {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height:130%;
	font-weight: bold;
	color: #000040;
	margin-top:3px;
}
input[name=GetClimateData] { 
	color:blue;
	font-weight:bold;
	margin-left:25px; 
} 
input[name=PlotClimateData] { 
	color:green;
	font-weight:bold;
	margin-right:25px; 
}
input[name=PlotHourlyData] { 
	color:green;
	font-weight:bold;
	margin-right:25px; 
}
